/* Based on the ideas at Font Squirrel (http://www.fontsquirrel.com) on March 29, 2010 */

@font-face {
	font-family: 'DejaVuSansCondensed';
	src: url('fonts/DJV-C.eot');
	src: local('DejaVu Sans Condensed'), local('DJV-C'), url('fonts/DJV-C.ttf') format('truetype');
}

@font-face {
	font-family: 'DejaVuSansCondensed-B';
	src: url('fonts/DJV-C.eot');
	src: local('DejaVu Sans Condensed Bold'), local('DJV-CB'), url('fonts/DJV-CB.ttf') format('truetype');
}

@font-face {
	font-family: 'DejaVuSansCondensed-O';
	src: url('fonts/DJV-C.eot');
	src: local('DejaVu Sans Condensed Oblique'), local('DJV-CO'), url('fonts/DJV-CO.ttf') format('truetype');
}

@font-face {
	font-family: 'DejaVuSansCondensed-BO';
	src: url('fonts/DJV-C.eot');
	src: local('DejaVu Sans Condensed Bold Oblique'), local('DJV-CBO'), url('fonts/DJV-CBO.ttf') format('truetype');
}


@font-face {
	font-family: 'DejaVuSans';
	src: url('fonts/DejaVuSans.eot');
	src: local('DejaVu Sans'), local('DejaVuSans'), url('fonts/DejaVuSans.ttf') format('truetype');
}

@font-face {
	font-family: 'DejaVuSans-B';
	src: url('fonts/DejaVuSans-Bold.eot');
	src: local('DejaVu Sans Bold'), local('DejaVuSans-Bold'), url('fonts/DejaVuSans-Bold.ttf') format('truetype');
}


@font-face {
	font-family: 'DejaVuSans-O';
	src: url('fonts/DejaVuSans-Oblique.eot');
	src: local('DejaVu Sans Oblique'), local('DejaVuSans-Oblique'), url('fonts/DejaVuSans-Oblique.ttf') format('truetype');
}

@font-face {
	font-family: 'DejaVuSans-Light';
	src: url('fonts/DejaVuSans-ExtraLight.eot');
	src: local('DejaVu Sans Light'), local('DejaVuSans-ExtraLight'), url('fonts/DejaVuSans-ExtraLight.ttf') format('truetype');
}

